Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 11:56:28 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Yesterday I ordered online, and m order's number is
Order #8200220090
Today the order was delivered but unfortunately it was not complete.
It is missing
Set of 5 - Assorted Boyshorts with Elasticised Waistband KWD 4
I ordered two sets but I only received 1
By the way,  the shoes' color that I ordered was different but I do not mind that.
I just want you to return to me 4 KD for the missing set.

Sarah Khalid
[email-masked]
90006261 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1437496